Jump to content



Photo

Have you updated OpenSSL?


  • Please log in to reply
3 replies to this topic

#1 funkydude

funkydude

    Neowinian

  • Joined: 18-March 11
  • OS: Windows 8, Xubuntu, Mint (cinnamon)

Posted 25 August 2014 - 13:33

SSL Labs seems to think you're using an old, exploitable version of OpenSSL.

https://www.ssllabs....s=74.204.71.246




#2 DaveLegg

DaveLegg

    Coderator at heart

  • Tech Issues Solved: 22
  • Joined: 31-October 04
  • Location: Oxford, UK

Posted 25 August 2014 - 16:02

We last updated to fix the heartbleed bug. We'll be updating again shortly, once we've ironed out the bugs with the latest site update - we want to be sure we know which change in the environment is behind any issues we may have, so don't want to change everything at once.



#3 OP funkydude

funkydude

    Neowinian

  • Joined: 18-March 11
  • OS: Windows 8, Xubuntu, Mint (cinnamon)

Posted 25 August 2014 - 17:48

Security issues are generally considered a top priority, unlike website aesthetics.

 

You should be keeping yourself updated, the latest security release was nearly 3 weeks ago.



#4 OP funkydude

funkydude

    Neowinian

  • Joined: 18-March 11
  • OS: Windows 8, Xubuntu, Mint (cinnamon)

Posted 02 September 2014 - 09:14

Security issues are generally considered a top priority, unlike website aesthetics.

 

Just not on Neowin where the threat of being hacked is just fine.